<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TIMFLIX</title>
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,600|Roboto+Condensed:300&display=swap"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.css"
          integrity="sha256-a2tobsqlbgLsWs7ZVUGgP5IvWZsx8bTNQpzsqCSm5mk=" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>


    <script src="js/script.js"></script>
    <script
            src="https://code.jquery.com/jquery-3.4.1.min.js"
            integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
            crossorigin="anonymous"></script>
</head>
<body>
<!-- Animation de chargement -->
<div class="loader-wrapper">
    <span class="loader"><span class="loader-inner"></span></span>
</div>


<!-- Menu de navigation -->
<header>

    <a href="index.html"><img src="images/logo.svg" alt="TIMFLIX" class="logo"></a>
    <!--<h2><a href="index.html">TIMFLIX</a></h2>-->
    <nav class="main-nav">
        <label for="show-menu" class="show-menu"><i class="material-icons iconeMenu">menu</i></label>
        <input hidden type="checkbox" class="toggle-menu" id="show-menu">
        <ul class="main-menu animated">
            <li><a class="survolLien" href="index.html">Accueil</a></li>
            <hr class="hr-small">
            <li><a class="survolLien" href="#">L'histoire</a></li>
            <hr class="hr-small">
            <li><a class="survolLien" href="#">Support</a></li>
        </ul>
    </nav>
</header>


<div class="template">

    <article class="acteur">
        <img src="http://image.tmdb.org/t/p/w185/lrhth7yK9p3vy6p7AabDUM1THKl.jpg" alt="Photo de l'acteur">
        <h5>Nom acteur</h5>
    </article>

</div>

<div class="wrapper">

    <main class="fiche-film">
        <div class="infos-film">
            <div class="titreImage">
                <h1 class="animated fadeInDown">Titre du film</h1>
                <img class="affiche animated fadeIn delay-1s"
                     src="http://image.tmdb.org/t/p/w780/ltQmtbg3lEVSQzbdVnRK3yi6Pk7.jpg"
                     alt="Thor: Ragnarok">
            </div>
            <div class="descriptionFilm animated fadeInDown delay-1s">
                <h3>Description</h3>
                <p class="description">Voici une description.</p>
            </div>
        </div>
        <hr>
        <h3 class="animated fadeInDown delay-2s">Détails du film</h3>

        <ul class="details-film animated fadeIn delay-3s">
            <li><h5>Année de parution</h5>
                <p class="anneeParution">2012</p></li>
            <li><h5>Score</h5>
                <p class="cote-film">4,3/10</p></li>
            <li><h5>Langue originale</h5>
                <p class="langue-originale">Français</p></li>
            <li><h5>Durée</h5>
                <p class="duree">1h</p></li>
            <li><h5>Budget</h5>
                <p class="budget">USD$ 1M</p></li>
            <li><h5>Revenue</h5>
                <p class="recette">USD$ 2M</p></li>
        </ul>

        <hr>
        <h3 class="animated fadeInDown delay-4s">Acteurs</h3>
        <div class="liste-acteurs animated fadeIn delay-5s"></div>

        <hr>
        <form class="formulaire-inscription animated fadeIn" action="" method="get">
            <fieldset>
                <legend><h3>Commentaires</h3></legend>
                <span class="exempleCommentaire">
                    <span class="auteurCommentaire"><img src="images/exempleCommentaire.png" alt="Auteur"><h5>Soham Fransisco</h5></span>

                    <p>Super film ! Mes quatre enfants ont adorés. C'est vraiment intéressant à aller voir.</p>
                </span>

                <ol class="animated fadeIn delay-7s">
                    <li>
                        <label for="text">Ajouter un commentaire</label>
                        <textarea id="text" name="text"
                                  rows="5" cols="40" placeholder="Ajouter un commentaire public..." required></textarea>
                    </li>
                </ol>
            </fieldset>
            <fieldset>
                <input type="submit" value="Ajouter" class="bouton animated fadeInDown delay-8s">

            </fieldset>
        </form>


    </main>

</div>
<footer>
    <div class="wrapper">
        <p>Conçu par Lucas Joliveau</p>
        <a href="https://www.themoviedb.org/" target="_blank"><img src="images/logo_db.svg" alt="The Movie DB"
                                                                   class="logoDB"></a>
        <ul>
            <li><a href="https://www.youtube.com" target="_blank"><img src="images/youtube.svg" alt="YouTube"></a>
            </li>
            <li><a href="https://www.twitter.com" target="_blank"><img src="images/twitter.svg" alt="Twitter"></a>
            </li>
            <li><a href="https://www.linkedin.com" target="_blank"><img src="images/linkedin.svg" alt="LinkedIn"></a>
            </li>
        </ul>
        <i class="material-icons arrow-up retour" id="retour">keyboard_arrow_up</i>

    </div>
</footer>
</body>
</html>